---
nav: en
---

## synopsis

`Cvux` use [Vux](https://vux.li/#/zh-CN/README) as a reference.It's a mobile UI components libray based on `WeUI` and `Vue`(2.x).

The follow technology is used:
* webpack
* vue-loader
* cvux

<p class="warning">
  Life is short, use webpack.
</p>

## instructions

1. install or update

``` js
npm install cvux --save
```

## develop


``` js
  # local develop
  npm run dev

  # npm publish
  npm publish

  # build
  npm run build

```
